
.basic_tab li{float:left; width:33.33333333%;}
.basic_tab li button{
    border: 1px solid #E1E1E1;
    background: #f5f5f5;
    box-sizing: border-box;
    text-align: center;
    font-size: 20px;
    padding: 0;
    line-height: 58px;
    padding: 0;
    display: block;
    color: #333;
    text-decoration: none;    
    width:100%;
}
.slt-on{ border-color: #b02350!important; background: #b02350!important; color: white!important;}
.result-list{border-top:2px solid #E1E1E1; margin-top:10px;}
.search_box {margin-bottom:10px;}
.search_box input{border-top:0px; border-right:0px; border-left:0px;border-bottom:1px solid #ddd;font-size:12px;}
@media (max-width:640px){
	.basic_tab li{float:left;}
	.basic_tab li button{
	    border: 1px solid #E1E1E1;
	    background: #f5f5f5;
	    box-sizing: border-box;
	    text-align: center;
	    font-size: 16px;
	    padding: 0;
	    line-height: 38px;
	    padding: 0;
	    display: block;
	    color: #333;
	    text-decoration: none;    
	}

}

/*.law_disease dl{display: inline-block;}*/
.law_disease dl dt{float:left;width:150px;}
.law_disease dl dt span{
	background: #9d9d9d;
	color: #fff;
	padding: 8px 0;
	width: 100px;
	text-align: center;
	border-radius: 30px;
	display: inline-block;
}
.law_disease dl dd{margin-left: 150px;padding: 5px 0;}
.law_disease dl dd .msg{color:#666;}

.icon_d{
	padding-left: 46px !important;
	background: url(/wktks/images/comm/nav-icon-search-black.png) no-repeat left;
	font-size:30px!important;
}
.disease_tab{border-top:1px solid #000;}
.disease_tab p {margin:0;}
.disease_tab .q a {
    display: block;
    padding: 1% 4%;
    color: #333;
    text-align: left;
    text-decoration: none !important;
    /*background: url(/wktks/img/icon/tab_more.gif) no-repeat 98% 50%;*/
    font-size: 1.2em;
}
.article {
    margin: 0 !important;
    border-bottom: 1px solid #ddd !important;
}
.disease_tab_detail{
	background-color:#f2f2f2;
	border-top: 1px solid #ddd !important;
	padding: 1% 5%;
}
.disease_tab_detail>ul>li{display: block;padding: 3px 0.8em;position: relative;font-size:14px;z-index: 50 }
.disease_tab_detail>ul>li>span{position: absolute;right:0px;z-index: 51;float: right;}
.disease_tab_detail>ul>li:before{position: absolute;left: 0;top:3px;content: '-'}

@media (max-width:640px){
.disease_tab .q a {
     padding: 2.5% 3% 1% 3%;		
    background: url(/wktks/img/icon/tab_more.gif) no-repeat 98% 60%;
    font-size: 1em;
}
.icon_d{font-size:18px!important;}

}
.page_on,
.page_control{text-align:center;}

#basic_tab_contents{min-height:150px;}


.easy-searchbar .searchbarBox {display:table;  margin:0 auto; position:relative; }
.easy-searchbar .searchbarBox .ps-item {display:table-cell; padding-bottom:5px; vertical-align:middle; }
.easy-searchbar .searchbarBox .i-keyword {padding-left:15px; }
.easy-searchbar .searchbarBox .i-keyword > input {border:1px solid #ddd; background:none; width:360px; height:42px;padding-left:15px; }
.easy-searchbar .searchbarBox .i-keyword > input:focus {border:1px solid #1b1b1b;  }

/*
.easy-searchbar .searchbarBox .i-button > button {background:none; border:0; height:40px; }
.easy-searchbar .searchbarBox .i-button > button > img {width:25px; }
*/
.searchbarBox select {padding:8px;}
.searchbarBox select{border:1px solid #ddd;}
.searchbarBox select:focus{border:1px solid #1b1b1b;}
.br{display:inline-block;}

@media (max-width:660px){
.easy-searchbar .searchbarBox .i-keyword > input {border:1px solid #ddd; background:none; width:100%; height:42px; }
.br{display:block;}

}
@media (max-width:500px){
.searchbarBox select {padding:8px;width:100%;}
.easy-searchbar .searchbarBox {display:block;  margin:0 auto; position:relative; }
.easy-searchbar .searchbarBox .ps-item {display:block; padding-bottom:10px; vertical-align:middle; }
.easy-searchbar .searchbarBox .i-button{padding-left:15px;padding-right:10px;}
.easy-searchbar .searchbarBox .i-button > button {width:100%; }
}
